DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #944
Cap nhat phé duyét TGP cho PDN tam (ing ndi bo
03/10/2021 09:18 AM - Luc Tran Van

Status: Closed Start date: 03/10/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh,

Anh cap nhat sép Téng da duyét 1én phi€u dé nghj tam (rng s6: NBO.2021.000119, NBO.2021.000123 gilp em anh nhé.

Em cam on,

Trén trong.

Tran Thj Tuyét Linh (Ba)
Nhan Vién

Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyé&n Thi Minh Khai, Phueing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 271 | F: (+84 028) 028 62638668

M: (+84) 834955014 | E: linhttt1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/10/2021 09:21 AM - Luc Tran Van
- File 1.0 PHE DUYET TGD 119 123.txt added

#2 - 03/11/2021 09:20 AM - Luc Tran Van

- Status changed from New to Closed

Files

119.pdf 535 KB 03/10/2021 Luc Tran Van
123.pdf 545 KB 03/10/2021 Luc Tran Van
1.0 PHE DUYET TGD 119 123.1xt 351 Bytes 03/10/2021 Luc Tran Van
